status: true
dependencies: {  }
id: main_banner_slide
name: main_banner_slide
weight: 0
label: 'Main banner slider'
group: ''
skin: default
breakpoints: 0
optimized: false
options:
  options__active_tab: edit-options-settings
  settings:
    mobileFirst: true
    asNavFor: ''
    accessibility: true
    adaptiveHeight: false
    autoplay: true
    pauseOnHover: true
    pauseOnDotsHover: true
    pauseOnFocus: true
    autoplaySpeed: 10000
    arrows: true
    prevArrow: Previous
    nextArrow: Next
    downArrow: false
    downArrowTarget: ''
    downArrowOffset: 0
    centerMode: false
    centerPadding: 50px
    dots: false
    dotsClass: slick-dots
    appendDots: $(element)
    draggable: true
    fade: false
    focusOnSelect: false
    infinite: true
    initialSlide: 0
    lazyLoad: ondemand
    mouseWheel: false
    randomize: false
    respondTo: window
    rtl: false
    rows: 0
    slidesPerRow: 1
    slide: ''
    slidesToShow: 1
    slidesToScroll: 1
    speed: 1000
    swipe: true
    swipeToSlide: true
    edgeFriction: 0.35
    touchMove: true
    touchThreshold: 5
    useCSS: true
    cssEase: ease
    cssEaseBezier: ''
    cssEaseOverride: ''
    useTransform: true
    easing: linear
    variableWidth: false
    vertical: false
    verticalSwiping: false
    waitForAnimate: true
